Subject: Ticket Assigned - cancel
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 10:11:40 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel aisha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aisha Bot:  Hi Aisha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637620288 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508861555            01:37 PM, 25th Feb                     aisha                    Ok           01:37 PM, 25th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:39 PM, 25th Feb                     aisha                    I want to know where is my order           01:40 PM, 25th Feb                     aisha                    9637620288           01:40 PM, 25th Feb                   Arunjay Raj                    Thank you for sharing order number.           01:40 PM, 25th Feb                   Arunjay Raj                    Please allow us moment to check it for you.           01:40 PM, 25th Feb                     aisha                    ?           01:43 PM, 25th Feb                   Arunjay Raj                   Thank you for your patience.           01:43 PM, 25th Feb                   Arunjay Raj                   We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:43 PM, 25th Feb                     aisha                    This is taking too much           01:44 PM, 25th Feb                     aisha                    I want to know if its here already           01:45 PM, 25th Feb                     aisha                    I didn’t know it would take 4 to five days to be delivered to the store           01:47 PM, 25th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           01:50 PM, 25th Feb                   Arunjay Raj                   This is the estimated delivery time of the order.           01:50 PM, 25th Feb                   Arunjay Raj                   We will try to complete your order as soon as possible.           01:51 PM, 25th Feb                     aisha                    I need it by today, if it wont be possible i would rather cancel it           01:52 PM, 25th Feb                     aisha                    Excuse me!!           01:58 PM, 25th Feb                   Arunjay Raj                   Estimated delivery time  for the order is 3- 5 working days.           02:01 PM, 25th Feb                   Arunjay Raj                   As the order is in progress so we are unable to cancel the order now.           02:02 PM, 25th Feb                   Arunjay Raj                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days.           02:02 PM, 25th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           02:07 PM, 25th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:11 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153472